# GTPCorrgir

Este programa se usa para corregir desde el portapapeles o como un mini chat.

Los parametros son:

### Modelos a usar:
***************
* `--Ollama`
* `--Groq`
* `--OpenAI` ( defaul )

### Modo de funcionamiento
***********************
* `--Chat` : Para crear una mini ventana que permite hacer chat con los modelos sellecionados.
* `--Correccion` (default ) : Correccion desde el portapapeles y hacia el portapapeles